/* CSS Document */
body{
    width: 100%;
    height: 100%;
}
#Header {
    background-color: #972506;
    height: 84px;
    display: flex;
    flex-flow : column;
    margin-bottom: 31px;
}

h3{
    text-align: center;
}
#bordercontainer {
    display: flex;
    border: medium solid #979797;
    margin-top: 56px;	
}
#FirstBox {
    border-right-style: solid;
    border-right-color: #979797;flex:40%;
}
#SecondBox {
    flex: 40%;
    text-align: center;
    color: #5F5F5F;
}
#Tickets h2 {
    margin-bottom: -35px;
    color: #FFFFFF;
}




#Page1{

}
#backroundPondo{
    height: 812px;
    width: 375px; 
  background-image: url("pondo.jpg");
	
}
#Tickets{
    position: absolute;
    bottom: 15%;
    background-image: url(Rectangle%2013.png);
    height: 51px;
    width: 167px;
    text-align: center;
    padding-bottom: 0px;
    line-height: 10px;
}
#Tickets img {

}

#Page2{
    height: 813px;
    width: 375px;
    background-color: #972506;
    border: thin solid #D1BDB0;
}
#BacroundRoyalGorge{
	 background-image: url(RoyalGorge.JPG);	
	 height: 468px;
    width: 375px; 
}
#BacroundJollyBoys{
    background-image: url(JollyBoysjpg.jpg);
	 height: 468px;
    width: 375px; 
}
h1 {
    color: #424948;
    font-size: 15px;
    text-align: center;
}


#FirstBox h3 {
    color: #5F5F5F;
}
#FirstBox h4 {
    text-align: center;
    color: #5F5F5F;
}
#Header img {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#Logo1 {
    margin-bottom: -13px;
}
#Logo2 {
}
#Logo3 {
    padding-left: 180px;
    margin-top: -35px;
    padding-bottom: 20px;
}
#Page3{
    height: 813px;
    background-color: #972506;
    width: 375px;
}